html, body
{
 height: 100%;
 width: 100%;
 text-align:center;
 margin: 0px;
 padding: 0px;
 font-family:"Trebuchet MS", Arial, Verdana, sans-serif;
 font-size: 0.9em;
 line-height: 1.4em;
 font-weight: normal;
 font-style: normal;
 background-color:#000023;
 color:#ff8000;
}

#mainpage
{
 width: 770px;
 min-height: 100%;
 margin:0 auto;
 padding: 0px;
 background-color:#000027;
 text-align: left;
 margin-bottom: -80px;
}

#header
{
 position: relative;
 left: -85px;
 height: 182px;
 width: 940px;
 background-color: #000027;
 background-image: url('images/header.png');
 background-repeat:no-repeat; 
}

#logo
{ 
 position:relative;
 top: 180px;
 left: 715px;
 width: 102px;
 height: 100px;
}

img {border: none;}

#fillerbox
{
 height: 50px;
 width: 100%;
}

ul
{
 position: relative;
 background-color: #000027;
 width: 420px;
 height: 49px;
 padding: 1px;
 list-style: none;
 margin: 0 auto;
 top: 0px;
}

ul li
{
 display:inline;
 float:left;
}

.navitem
{
 height: 49px;
 width: 80px;
 border: none;
 padding: 1px;
}

ul li a
{
 display: block;
 background-color: #000027;
 background-image: url('navbuttons/navbuttons3.gif');
 background-repeat:no-repeat;
 background-position: 0 0;
 height: 47px;
 width: 80px;
}

a#STh
{ 
 background-position: -8px 2px;
}

a#STh:hover
{ 
 background-position: -8px -50px;
}

a#STl
{ 
 background-position: -97px 2px;
}

a#STl:hover
{ 
 background-position: -97px -50px;
}

a#STf
{ 
 background-position: -188px 3px;
}

a#STf:hover
{ 
 background-position: -188px -50px;
}

a#STa
{ 
 background-position: -277px 2px;
}

a#STa:hover
{ 
 background-position: -278px -50px;
}

a#STc
{ 
 background-position: -368px 1px;
}

a#STc:hover
{ 
 background-position: -368px -51px;
}

/* Contact Us page layout */

#content4
{
 width: 770px;
 margin: 0 auto;
 background-color: #000027;
}

#content4 h2
{
 text-align:center;
 color: #ffff00;
}

#content4 h3
{
 text-align:left;
 color: #ffff00;
}

#content4 p
{
 width:90%;
 text-align:center;
 margin: 15px auto;
}

#mailform 
{
 position:relative;
 margin: 0 auto;
 width: 420px;
 height: 450px;
/* background-color: #000027;*/
}

#mailform p
{
 text-align:left;
}

.STform, .problemField
{
 position:absolute;
 left: 250px;
 border: none;
 background-color: #FFFF99;
}

.problemField
{
 border: groove;
 border-color: red;
}

.chatarea
{
 background-color: #FFFF99;
}
 
#confirmMsg
{
 text-align:center;
}

#footerbox
{
 clear:both;
 position: relative;
 top: 0px;
 margin: 0 auto;
 height: 130px;
 width: 770px;
 background-color: #000027;
}

#footer
{
 position:relative;
 font-size: 0.9em;
 color: #272700;
 margin-left: 10px;
 width: 250px;
 float: left;
 top: 30px;
}

#footnav           { width: 100%; background-color: #000027; }
#footnav a         { background-image: none; color: #aaa; font-size: 11px; font-weight: bold; width: 50px; }
#footnav ul		   { position:relative; top: 40px; list-style: none; margin: 0 auto; padding-right: 2px; width: 260px;}
#footernav li	   { display: inline; font-size: 11px; font-weight: bold; }

#validation
{ 
 margin-left: 10px;
 height: 20px;
 width: 54px;
}

#eyesbox
{
 height: 78px;
 width: 70px;
 margin-right: 10px;
 float: right;
}

#validation
{ 
 margin-left: 10px;
 height: 20px;
 width: 54px;
 float: left;
}

#blinkingeyes
{
 height: 78px;
 width: 70px;
}